"Popover_Authentication_Certificates" = "Chọn chứng chỉ để sử dụng cho xác thực.";
"Popover_Authentication_Hybrid" = "Vui lòng chọn chứng chỉ cổng VPN.";
"Popover_Authentication_StaticKeyFile" = "Vui lòng nhập tệp khóa tĩnh.";
"Popover_ConnectionConfigurationDropzone" = "Vui lòng cung cấp một tệp cấu hình.";
"Popover_ConnectionName" = "Vui lòng cung cấp tên cho kết nối";
"Popover_DNSServers" = "Vui lòng nhập địa chỉ IP của máy chủ DNS từ xa hoặc tắt DNS từ xa.";
"Popover_LocalIdentifier" = "Vui lòng nhập định danh cục bộ. Định danh cục bộ tương ứng với định danh từ xa (!) hoặc định danh ngang hàng trên cổng VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 không phải là địa chỉ cục bộ hợp lệ. Nếu bạn không biết phải nhập gì, hãy để trống trường này. Thông tin chi tiết có trong hướng dẫn sử dụng.";
"Popover_Phase1Authentication" = "Vui lòng chọn ít nhất một thuật toán xác thực để sử dụng trong giai đoạn 1.";
"Popover_Phase1DH" = "Vui lòng chọn một nhóm Diffie-Hellman (DH) cho giai đoạn 1.";
"Popover_Phase1Encryption" = "Vui lòng chọn ít nhất một thuật toán mã hóa để sử dụng trong giai đoạn 1.";
"Popover_Phase1Hash" = "Vui lòng chọn ít nhất một thuật toán băm để sử dụng trong giai đoạn 1.";
"Popover_Phase2Auth" = "Vui lòng chọn ít nhất một thuật toán xác thực để sử dụng trong giai đoạn 2.";
"Popover_Phase2Encryption" = "Vui lòng chọn ít nhất một thuật toán mã hóa để sử dụng trong giai đoạn 2.";
"Popover_RemoteIdentifier" = "Vui lòng nhập mã định danh từ xa. Nếu bạn không biết mã định danh từ xa, bạn cũng có thể chọn không xác minh mã định danh từ xa.";
"Popover_RemoteNetworks_Empty" = "Vui lòng nhập mạng từ xa. Mạng từ xa là mạng bạn đang kết nối thông qua VPN.";
"Popover_RemoteNetworks_H2E" = "Mạng từ xa có mặt nạ mạng /0 (tức là tất cả). Nếu bạn định chuyển tất cả lưu lượng truy cập Internet qua VPN, vui lòng chuyển đổi cấu trúc liên kết thành Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Mạng từ xa có mặt nạ mạng /32 (tức là một máy chủ duy nhất). Nếu đó là những gì bạn muốn thiết lập, vui lòng chuyển đổi cấu trúc liên kết sang Host to Host.";
"Popover_RemoteNetworks_Invalid" = "Mạng từ xa không được định dạng đúng cách. Vui lòng nhập địa chỉ mạng và mặt nạ mạng (ví dụ: 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Đã cấu hình quá ít mạng từ xa. Vui lòng nhập ít nhất {{COUNT}} mạng từ xa.";
"Popover_RemoteNetworks_TooMany" = "Đã cấu hình quá nhiều mạng từ xa. Vui lòng giới hạn số lượng mạng từ xa thành {{COUNT}} hoặc ít hơn.";
"Popover_SearchDomains" = "Vui lòng nhập miền tìm kiếm để sử dụng máy chủ DNS từ xa cho một miền tìm kiếm cụ thể hoặc định cấu hình máy chủ DNS từ xa để sử dụng cho tất cả các miền.";
"Popover_VPNDomain" = "Vui lòng nhập tên miền đích.";
"Popover_VPNExemptNetworks" = "Cài đặt mạng không hợp lệ";
"Popover_VPNGateway" = "Vui lòng nhập tên máy chủ hoặc địa chỉ IP công cộng (WAN) của cổng VPN của bạn.";
"Popover_VPNGatewayPublicAddress" = "Vui lòng sử dụng địa chỉ công khai - địa chỉ đã nhập có vẻ là địa chỉ riêng.";
"Popover_VPNGatewayURL" = "Vui lòng nhập tên máy chủ hoặc địa chỉ IP công cộng (WAN) của cổng VPN của bạn.";
"Popover_Xauth" = "Vui lòng đặt tên người dùng và mật khẩu khi sử dụng Chế độ Hybrid.";
